<?php
/* @var $this OptionGroupController */
/* @var $model OptionGroup */
$this->breadcrumbs = array(
    'Option Groups' => array('admin'),
    'Manage',
);
$this->menu = array(
    array('label' => 'List OptionGroup', 'url' => array('admin')),
    array('label' => 'Create OptionGroup', 'url' => array('create')),
);
Yii::app()->clientScript->registerScript('search', "
$('.search-button').click(function(){
	$('.search-form').toggle();
	return false;
});
$('.search-form form').submit(function(){
	$('#option-group-grid').yiiGridView('update', {
		data: $(this).serialize()
	});
	return false;
});
");
?>
<div class="page-header"><h1>Manage Option Groups</h1></div>
<?php
$this->widget('ext.widgets.FGridView', array(
    'id' => 'option-group-grid',
    'dataProvider' => $model->search(),
    'filter' => $model,
    'columns' => array(
        'key',
        array(
            'name' => 'title',
            'value' => 'CHtml::link($data->title,array("update","id"=>$data->key))',
            'type' => 'raw',
        ),
        'desc',
        array(
            'class' => 'CButtonColumn',
        ),
    ),
));
?>
